﻿/*去除页面中的链接点击后留下的虚线框*/
body a{outline:none;blr:expression(this.onFocus=this.blur());}
@charset "utf-8";
body,ul,ol,li,p,h1,h2,h3,h4,h5,h6,form,img,div{margin:0px;padding:0px; border-width:0;}
.cl{clear:both}.clear{clear:both;height:0;font:0/0 Arial;visibility:hidden}.clearfix:before,.clearfix:after
{content:"";display:table}.clearfix:after{clear:both}.clearfix{zoom:1}.fl{float:left}.fr{float:right}
.fb{font-weight:bold}.fn{font-weight:normal}.fi{font-style:italic}.tl{text-align:left}.tc{text-align:center}.tr{text-align:right}.tj{text-align:justify; text-
justify:inter-ideograph}.f12{font-size:12px}.f14{font-size:14px}.f16{font-size:16px}.f18{font-size:18px}.f20{font-size:20px}.f22{font-
size:22px}.f24{font-size:24px}.f26{font-size:26px}.f28{font-size:28px}.m0{margin:0}.m10{margin:10}.ml0{margin-left:0}.mr0{margin-
right:0}.mt10{margin-top:10px}.mr10{margin-right:10px}.mb10{margin-bottom:10px}.ml10{margin-left:10px}.rel{position:relative}.abs
{position:absolute}.dn{display:none}.db{display:block}.di{display:inline}.vm{vertical-align:middle}.h14
{height:14px}.h16{height:16px}.h18{height:18px}.h20{height:20px}.h22{height:22px}.h24{height:24px}.h26{height:26px}.h28{height:28px}.lh14
{line-height:14px}.lh16{line-height:16px}.lh18{line-height:18px}.lh20{line-height:20px}.lh22{line-height:22px}.lh24{line-height:24px}.lh26
{line-height:26px}.lh28{line-height:28px}.lh30{line-height:30px}.wb{word-break:break-all;word-wrap:break-word}.ws{white-space:nowrap}.black
{color:#000}.white{color:#fff}.gray{color:#808080}.red{color:#f00}.green{color:#090}.blue{color:#03c}.orange{color:#f60}.non{padding:12px 5px}
@keyframes section1{100%{opacity:1;}}@-webkit-keyframes section1{100%{opacity:1;}}@-ms-keyframes section1{100%{opacity:1;}}

/* Other */ 
.f15 {font-size:15px;}
.tin{text-indent:2em;}
.ofh {overflow:hidden;}
.re {background:RGBA(253,16,16,0.6);}
.pu {background:RGBA(161,15,254,0.6);}
.bl {background:RGBA(23,137,254,0.6);}
.gr {background:RGBA(18,208,85,0.6);}
.or {background:RGBA(255,94,38,0.6);}
.p10 {padding:10px;}
.mr15 {margin-right:15px;}
.mr20 {margin-right:20px;}
.yh {font-family:Microsoft YaHei;}
.m-au {margin:0 auto;}
.st {font-family:SimSun;}
.ar {font-family:"Arial Black", Gadget, sans-serif;}
i {font-style:normal}

body {font-family:"microsoft yahei";background:#fff;font-size:12px;font-weight: normal;color:#454545;overflow-x:hidden;}
.wrap {width:1200px;margin:0 auto;}
a:link{color:#434343;text-decoration:none;}
a:visited{color:#434343;text-decoration:none;}
a:hover{color:#000;text-decoration:none;}
a:active{color:#000;text-decoration:none;}

ul li{list-style-type:none;}
.clear{clear:both;height:0px;width:0px;overflow:hidden;}
.c{clear:both; height:0px;width:0px;overflow:hidden;}
.floatLeft{float:left;}
.floatRight{float:right;}
.clearfix:after {content: "."; display: block; height:0; clear:both; visibility: hidden;}
.clearfix{display: inline-table;}
/* Hides from IE-mac \*/ 
*html .clearfix {height:1%;}
.clearfix {display:block;}

i,em {font-style:normal}
.cfff {background:#fff;}
.tran3 a {-webkit-transition: .7s;-moz-transition: .7s;-o-transition: .7s;-ms-transition: .7s;transition: .7s;}
.h10 {height:10px;}
.h15 { height:15px;}
.h25 {height:25px;}
.h30 {height:30px;}
.h40 {height:40px;}
.h50 {height:50px;}
.h60 {height:60px;}
.h70 {height:70px;}
.h80 {height:80px;}
.h90 {height:90px;}
.h95 {height:95px;}
.h100 {height:100px;}
.p20 {padding:20px;}
.h-au {height:auto;}

/* 头部  */
.header {height:107px;}
.header a,.header a img {width:1200px;height:107px;}

/* 导航  */
.nav {width:100%;min-width:1200px;height:40px;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;}
.nav ul {text-align:center;font-size:16px;}
.nav li {width:133px;height:40px;float:left;}
.nav li a,.nav li a:hover {width:133px;height:40px;line-height:40px;
display:block;text-decoration:none;}
.nav li a {color:#444;}
.nav li a:hover {color:#fff;background:#009456;}

.dropMenu {width:133px;top:149px !important;padding:0 !important;visibility:hidden;z-index:99999999;}
.dropMenu li {width:133px;background:none;margin:0;height:36px !important;
border-bottom:1px solid #464646;line-height:36px;font-size:14px;float:none;}
.dropMenu li a,.dropMenu li a:hover {width:133px;width:auto;padding:0 10px;
margin:0;background:rgba(45, 45, 45, 0.8);height:36px;line-height:36px;border:none;
display:block;font-weight:normal;text-decoration:none;}
.dropMenu li a {color:#fff;}
.dropMenu li a:hover {color:#f1ea13;}



/*banner*/
.bn{width:100%; min-width:1200px; height:615px; margin:0 auto; z-index:0; position:relative; overflow:hidden;}
.bannerbox {left:50%; width:2000px; height:615px; overflow:hidden; margin-left:-1000px; position:absolute;}
.bannerbox li{width:2000px; height:615px; text-align:center; font-size:0px; float:left; display:inline;}
.bannerbox li img{ width:1920px; height:615px; margin:auto;}
.bn .hd{ height:15px; overflow:hidden; position:absolute; right:47%; bottom:15px; z-index:9999999; }
.bn .hd ul{ overflow:hidden; zoom:1; float:left;}
.bn .hd ul li{ float:left; margin:0 5px; width:15px; height:15px; line-height:15px; text-align:center; background:url(../images/bannerbtn.png) no-repeat; color:#ffffff;  cursor:pointer; }
.bn .hd ul li.on{ background:url(../images/banner_hover.png) no-repeat; color:#FEAE01;}
/*内页banner*/
.nybanner{width:100%; min-width:1200px; height:345px; margin:0 auto; z-index:0; position:relative; overflow:hidden;}
.nybanners{left:50%; width:2000px; height:345px; overflow:hidden; margin-left:-1000px; position:absolute;}
.nybn_txt {width:2000px; height:345px; text-align:center; font-size:0px; float:left; display:inline;}
.nybn_txt img{ width:1920px; height:345px;}


/* 关于我们 */
.gyBg {width:100%;min-width:1200px;height:600px;padding-top:53px;background:url(../images/gyBg.jpg) no-repeat center 0;}
.gyLeft {width:270px;height:600px;}
.gyLeft a {width:270px;height:170px; display: block;overflow: hidden; position: absolute; left:0;transition:all .5s;}
.gyLeft a:hover {opacity:0.9;}
.gy01 {background:url(../images/gy01.jpg) no-repeat 0 0;top:0;}
.gy02 {background:url(../images/gy02.jpg) no-repeat 0 0;top:195px;}
.gy03 {background:url(../images/gy03.jpg) no-repeat 0 0;top:381px;}

.gyRight {width:910px;height:600px;}
.gyBox {width:525px;height:535px;padding-top:20px;background:#fff;transition:all .5s;}
.gyBox i,.gyBox i img {width:495px;height:256px;}
.gyBox i img,.yzBox i img,.hjList li a img {-webkit-transition: -webkit-transform 0.3s ease 0s;-moz-transition: -moz-transform 0.3s ease 0s;-o-transition: -o-transform 0.3s ease 0s;
    transition: transform 0.3s ease 0s;}
.gyBox i,.gyBox h3,.gyBox span {margin:0 auto;overflow:hidden;display:block;}
.gyBox h3 {width:495px;height:71px;line-height:71px;color:#494949;font-size:24px;}
.gyBox span {width:495px;height:100px;line-height:24px;color:#727272;font-size:14px;}
.gyBox:hover i img,.yzBox:hover i img,.hjList li a:hover img {transform: scale(1.1,1.1);-webkit-transform: scale(1.1,1.1);-moz-transform: scale(1.1,1.1);-o-transform: scale(1.1,1.1);}
.gyBox:hover h3,.yzBox:hover h3 a {color:#188149;}

.yzBox {width:364px;height:535px;background:#fff;padding-top:20px;}
.yzBox i,.yzBox i img {width:334px;height:237px;}
.yzBox i,.yzBox h3,.yzBox span {margin:0 auto;overflow:hidden;display:block;}
.yzBox h3 {width:334px;height:71px;line-height:71px;color:#494949;font-size:24px; text-align: center;}
.yzBox h3 a {color:#494949;}
.yzBox span {width:334px;height:212px;line-height:26px;color:#727272;font-size:14px;}

.gygd {width:495px;height:50px;margin:0 auto;overflow:hidden;padding-top:20px;}
.gygd a,.gygd a:hover {width:181px;height:50px;line-height:50px;font-size:16px;
background:#009456;border-radius:25px;}
.gygd a {color:#fff;}
.gygd a:hover {color:#f1ea13;}

/* 环境展示  */
.hjzs {height:690px;}
.hjzsTit {width:1200px;height:85px;margin:0 auto;background:url(../images/hjTit.png) no-repeat center 0;} 
.hjzsTit i,.hjzsTit a {overflow:hidden;display:block;position:absolute;height:28px;line-height:28px;}
.hjzsTit i {width:1200px;left:0;top:57px;
color:#727272;font-size:16px;text-align:center;}
.hjzsTit a,.hjzsTit a:hover {width:60px;font-size:12px;right:40px;top:32px;}
.hjzsTit a {color:#333;}
.hjzsTit a:hover {color:#188149;}

.hjList {width:1200px;height:540px;overflow:hidden;}
.hjList li {width:300px;height:270px;float:left;overflow:hidden;}
.hjList li a,.hjList li em,.hjList li a i {display:block;overflow:hidden;}
.hjList li a {width:285px;height:260px;margin:0 auto;position:relative;transition:all .5s;}
.hjList li a i,.hjList li a img {width:285px;height:213px;}
.hjList li em {width:285px;height:40px;line-height:40px;margin:0 auto;
text-align:center;font-size:16px;position:absolute;left:0;bottom:0;color:#6d6d6d;}
.hjList li a:hover em {color:#188149;}

/* 视频专栏  */
.spzl {height:380px;}
.spzlTit {width:1200px;height:85px;margin:0 auto;background:url(../images/spTit.png) no-repeat center 0;}
.spzlTit a {overflow:hidden;display:block;position:absolute;height:28px;line-height:28px;}
.spzlTit a,.spzlTit a:hover {width:60px;font-size:12px;right:46px;top:36px;}
.spzlTit a {color:#333;}
.spzlTit a:hover {color:#188149;}

.spList,.sp-mar {width:1200px;height:265px;overflow:hidden;}
.spList li {width:300px;height:265px;float:left;overflow:hidden;}
.spList li a,.spList li em,.spList li a i {display:block;overflow:hidden;}
.spList li a {width:276px;height:255px;margin:0 auto;position:relative;transition:all .5s;}
.spList li a i,.spList li a img {width:276px;height:185px;}
.spList li em {width:276px;height:40px;line-height:40px;margin:0 auto;
text-align:left;font-size:16px;position:absolute;left:0;bottom:25px;color:#353535;}
.spList li a:hover em {color:#188149;}
.spList .sp_play {width:70px;height:70px;display:block;position:absolute;
background:url(../images/play.png) no-repeat 0 0;left:105px;top:60px;z-index:3;}
.spList .sp_date {width:276px;height:28px;line-height:28px;margin:0 auto;
text-align:left;font-size:14px;position:absolute;left:0;bottom:7px;color:#9c9b9b;}

/* 日常活动   */
.rchd {min-width:1200px;width:100%;height:600px;padding-top:150px;background:#ffedcb url(../images/hdBg.jpg) repeat-x 0 0;}
.rchdTit,.rchdTit a {width:131px;height:51px;}
.rchdTit {margin:0 auto;background:#ffedcb url(../images/rchdTit.png) no-repeat 0 0;}

.rchdCon {width:1200px;height:517px;}
.rchdCon li {width:300px;height:235px;float:left;}
.rchdCon figure {width:275px;height:212px;background:#188149;position:relative;margin:0 auto;z-index:1;display:inline-block;overflow:hidden;text-align:center;}
.rchdCon figure img {width:275px;height:212px;opacity:1;transition:opacity 0.35s;-webkit-transition:opacity 0.35s;}
.rchdCon figcaption {width:275px;height:212px;position:absolute;left:0;top:0;}
.rchdCon figcaption::before {border-top:1px solid #fff;border-bottom:1px solid #fff;transform:scale(0, 1);
-webkit-transform:scale(0, 1);}
.rchdCon figcaption::after {border-left:1px solid #fff;border-right:1px solid #fff;transform:scale(1,0);
-webkit-transform:scale(1,0);}
.rchdCon figcaption::before,.rchdCon figcaption::after {position:absolute;
top:30px;left:30px;bottom:30px;right:30px;content:'';opacity:0;transition:opacity 0.55s, transform 0.55s;
-webkit-transition:opacity 0.55s, -webkit-transform 0.55s;}
.rchdCon figure:hover img {opacity:0.1;}
.rchdCon figure:hover figcaption::before,.rchdCon figure:hover figcaption::after {transform:scale(1);-webkit-transform:scale(1);opacity:1;}
.rchdCon figure h2 {width:150px;height:36px;line-height:36px;padding-top:85px;transition:transform 0.55s;-webkit-transition:transform 0.55s;
transform:translate3d(0, -20px, 0);-webkit-transform:translate3d(0, -20px, 0);opacity:0;color:#fff;
overflow:hidden;margin:0 auto;font-weight:normal;}
.rchdCon figure:hover h2 {transform:translate3d(0, 0, 0);-webkit-transform:translate3d(0, 0, 0);opacity:1;}
.rchdCon figure a {width:275px;height:212px;display:block;position:absolute;top:0;left:0;z-index:999;
overflow:hidden;}
.rchdCon .gdhd figure img,.rchdCon .gdhd figure:hover img {opacity:0;}
.rchdCon .gdhd figure h2 {opacity:1;padding-top:105px;}
.rchdCon .gdhd figure:hover h2 {color:#f1ea13;-webkit-transition:transform 0.55s;transition:transform 0.55s;transform:translate3d(0, -20px, 0);-webkit-transform:translate3d(0, -20px, 0);}
.rchdCon .gdhd figure figcaption::before,.rchdCon .gdhd figure figcaption::after {transform:scale(1);-webkit-transform:scale(1);opacity:1;}
.rchdLine {min-width:1200px;width:100%;height:34px;background:url(../images/rchdLine.png) repeat-x 0 0;}

/* 产品中心   */
.cpzxflTit,.cpzxflTit a {width:230px;height:80px;}
.cpzxflTit {margin:0 auto;}
.cpzxflTit a {color:#fff;line-height:80px;text-align:center;font-size:28px;font-weight:bold;}
.cpflList {width:230px;height:auto;padding-bottom:10px;}
.cpflList li {width:230px;height:55px;border-bottom:1px solid #ebebeb;}
.cpflList li a,.cpflList li a:hover {width:155px;height:55px;line-height:55px;padding-left:65px;
font-size:16px;overflow:hidden;display:block;}
.cpflList li a {color:#000;}
.cpflList li a:hover {color:#188149;}

.cpzxCon {width:1030px;height:724px;margin-top:20px;}
.cpzxCon li {width:328px;height:250px;float:left;}
.cpzxCon figure {width:308px;height:212px;background:#0b53ac;position:relative;z-index:1;display:inline-block;overflow:hidden;text-align:center;}
.cpzxCon figure img {width:308px;height:212px;opacity:1;transition:opacity 0.35s;-webkit-transition:opacity 0.35s;}
.cpzxCon figcaption {width:308px;height:212px; position: absolute; left:0;top:0;}
.cpzxCon figcaption::before {border-top:1px solid #fff;border-bottom:1px solid #fff;transform:scale(0, 1);
-webkit-transform:scale(0, 1);}
.cpzxCon figcaption::after {border-left:1px solid #fff;border-right:1px solid #fff;transform:scale(1,0);
-webkit-transform:scale(1,0);}
.cpzxCon figcaption::before,.cpzxCon figcaption::after {position:absolute;
top:30px;left:30px;bottom:30px;right:30px;content:'';opacity:0;transition:opacity 0.55s, transform 0.55s;
-webkit-transition:opacity 0.55s, -webkit-transform 0.55s;}
.cpzxCon figure:hover img {opacity:0.1;}
.cpzxCon figure:hover figcaption::before,.cpzxCon figure:hover figcaption::after {transform:scale(1);-webkit-transform:scale(1);opacity:1;}
.cpzxCon figure h2 {padding-top:85px;transition:transform 0.55s;-webkit-transition:transform 0.55s;
transform:translate3d(0, -20px, 0);-webkit-transform:translate3d(0, -20px, 0);opacity:0;color:#fff;
overflow:hidden;width:200px;height:36px;line-height:36px;margin:0 auto;}
.cpzxCon figure:hover h2 {transform:translate3d(0, 0, 0);-webkit-transform:translate3d(0, 0, 0);opacity:1;}
.cpzxCon figure a {width:308px;height:212px;display:block;position:absolute;top:0;left:0;z-index:999;
overflow:hidden;}
.left_nav {position:relative;background:url(/UploadFiles/file/image/20200106/20200106161920_2719.png) no-repeat 0 0;}
.nav_right {width:650px;height:auto;background:#fff;border:1px solid #ebebeb;padding:0;position:absolute;
z-index:99999999;left:230px;top:0;display:block;}
.nav_right li {width:auto;height:55px;overflow:hidden;float:left;border:none;}
.nav_right li a,.nav_right li a:hover {width:auto;padding-left:20px;height:55px;line-height:55px;overflow:hidden;}

/* 新闻中心  */
.xwzx {height:410px;}
.mtbd {width:566px;height:410px;}
.mtbdTit {width:541px;height:40px;padding-right:25px;background:url(../images/mtbdTit.png) no-repeat 0 0;}
.mtbdTit a,.mtbdTit a:hover {width:60px;height:30px;padding-top:7px;
font-size:12px;display:block;overflow:hidden;float:right;}
.mtbdTit a {color:#333;}
.mtbdTit a:hover {color:#188149;}

.focusBox {width:561px;height:355px;margin-bottom:10px;float:left;position:relative;overflow:hidden;text-align: left; background:#fff; }
.focusBox .pic img {width:561px;height:355px;display: block; }
.focusBox .txt-bg {position:absolute;bottom:0;z-index:1;height:36px;width:100%;background:#333;filter:alpha(opacity=40); opacity: 0.4; overflow: hidden; }
.focusBox .txt {position:absolute;bottom: 0;z-index:2;height:36px;width:100%;overflow:hidden; }
.focusBox .txt li {height:36px;line-height:36px;position:absolute; bottom:-36px;}
.focusBox .txt li a {display:block;color:#fff;padding: 0 0 0 10px;font-size:14px;font-weight:normal;
text-decoration:none;}
.focusBox .num {position:absolute;z-index:3;bottom:6px;right:10px;}
.focusBox .num li {float: left; position: relative;width:23px;height:23px;background:#666;
line-height:23px;overflow: hidden;text-align:center;margin-right:3px; cursor: pointer; }
.focusBox .num li a,.focusBox .num li span {position:absolute; z-index: 2; display: block; 
color:#fff;width:21px;height:21px;top:0;left:0;text-decoration:none; border:1px solid #878988;}
.focusBox .num li span {z-index:1;background:black;filter: alpha(opacity=50); opacity: 0.5; }
.focusBox .num li.on a,.focusBox .num a:hover {background:#f60;border:1px solid #cc5100;}

.xwzxRight {width:600px;height:410px;}
.xwBox {width:600px;height:354px;}

.xwTab {width:600px;height:40px;border-bottom:1px dashed #cacaca;font-size:18px;}
.xwTab li {width:115px;height:40px;float:left;}
.xwTab li a,.xwTab li a:hover {width:105px;height:40px;line-height:40px;
text-align:center;overflow:hidden;}
.xwTab li a {color:#898989;display:block;transition:all .5s;}
.xwTab li a:hover,.xwTab li a.xwCur {display:block;color:#188149;}

.xwTop {width:600px;height:125px;border-bottom:1px dashed #cacaca;position:relative;}
.xwTop i,.xwTop i img {width:150px;height:100px;}
.xwTop i {display:block;overflow:hidden;position:absolute;left:10px;top:0;}
.xwTop h3 {width:410px;height:36px;line-height:36px;display:block;font-weight:normal;position:absolute;
left:176px;top:0;font-size:16px;color:#525252;}
.xwTop em {width:410px;height:50px;display:block;line-height:24px;position:absolute;
left:176px;top:41px;font-size:13px;overflow:hidden;color:#676767;}
.xwTop:hover em {color:#676767;}

.xwList {width:600px;height:210px;overflow:hidden;margin:0 auto;}
.xwList li {height:28px;line-height:28px;padding-left:10px;font-size:14px;overflow:hidden;
background:url(../images/xwListIcon.jpg) no-repeat 5px center;}
.xwList li span {float:right;display:inline;margin:0 0 0 20px;color:#676769;}
.xwList li a {color:#7a7a7a;}
.xwList li a:hover {color:#188149;}

/* 友情链接  */
.linkBox {min-width:1200px;width:100%;height:auto;background:#010006;}
.link {width:1200px;height:auto;line-height:24px;overflow:hidden;padding:30px 0;
margin:0 auto;text-align:left;font-size:14px;border-top:1px solid #075b2e;}
.yqljbt {width:85px;height:24px;line-height:24px;display:block;overflow:hidden;font-size:16px;
float:left;color:#fff;}
.yqljcss {width:1200px;float:left;height:auto;margin:0 auto;color:#fff;}
.yqljcss p {float:left;}
.yqljcss a,.yqljcss a:hover {margin:0 5px;line-height:24px;}
.yqljcss a {color:#fff;}
.yqljcss a:hover {color:#f1ea13;}

/* 内容 */
.content {width:100%;min-width:1200px;margin:auto;overflow:hidden;padding:10px 0;background:#f6f6f6;}
.contentxt {width:1200px;margin:10px auto;padding-bottom:70px;overflow:hidden;font-family:Microsoft YaHei;}

.left {width:230px;float:left;}
.right {width:940px;float:right;background:#fff;}
.left .cpzxflTit {background:#188149;}
.left .cpflList {background:#fff;}

.menu_list {width:240px;margin:0 auto;overflow:hidden;}
.menu_head {width:170px;padding-left:70px;height:50px;line-height:50px;
border-bottom:1px solid #e9e9e9;margin:18px 0;cursor:pointer;position:relative;
background:url(../images/cpflListIcon1.jpg) no-repeat 30px 10px;font-size:16px;overflow:hidden;}
.menu_head:hover {background:url(../images/cpflListIcon2.jpg) no-repeat 31px 11px;}
.menu_head a {color:#343434;}
.menu_head a:hover {color:#0084c1;}
.menu_body {width:208px;height:auto;overflow:hidden;line-height:35px;}
.menu_body a {width:166px;padding-left:40px;height:42px;line-height:42px;display:block;
font-weight:normal;overflow:hidden;color:#7e7e7e;
font-size:16px;margin-bottom:10px;}
.menu_body a:hover {color:#0b82f0;}

.nylxTit {width:230px;height:56px;border-bottom:1px solid #e9e9e9;
background:#fff url(../images/nylxTit.png) no-repeat 0 11px;background-size:80% auto;}
.nylxTit a,.nylxTit a:hover {width:80px;height:46px;padding-top:10px;line-height:46px;display:block;float:right;
font-size:14px;text-align:center;}
.nylxTit a {color:#333;}
.nylx {width:230px;min-height:100px;height:auto;background:#fff;}
.nylxText {width:180px;height:auto;padding:15px 0;margin:0 auto;line-height:28px;color:#111;}
.nylxText a {color:#111;}
.nylxText a:hover,.nylxTit a:hover {color:#188149;}

/* 内页导航  */
.ny {width:940px;overflow:hidden;margin-bottom:20px;}
.ny_bt {width:920px;height:50px;margin:auto;overflow:hidden;border-bottom:2px solid #ccc;}
.ny_bt_mc {float:left;width:auto;text-indent:20px;line-height:50px;font-size:24px;font-family:Microsoft YaHei;
 color:#404040;font-weight:normal;}
.ny_bt_wz {float:right;line-height:50px;margin-right:20px;font-size:13px;font-family:Microsoft YaHei;}
.ny_bt_wz a:hover {color:#e80000;}
.ny_txt {width:920px;height:auto;min-height:720px;margin:5px auto;overflow:hidden;font-size:14px;font-family:Microsoft YaHei;}
.ny .newsList {width:100%;padding:20px 0;}

/* 底部信息   */
.foot {width:100%;min-width:1200px;height:auto;line-height:26px;
color:#fff;background:#188149;padding:40px 0 0 0;}
.footer {height:auto;}
.foot a {color:#fff;}
.foot a:hover {color:#f1ea13;}

.foot_left {width:600px;height:auto;min-height:145px;padding-left:410px;
background:url(../images/blogo.png) no-repeat 0 center;}
.foot_right{width:150px;height:183px; line-height:33px; text-align:center; font-size:16px;}
.foot_right img {width:150px;height:150px;}



/* 搜索  */
.ss_fr {width:900px;height:35px; margin:20px auto 5px 10px; overflow:hidden;}
.znss-input {width:788px;height:32px;border:1px solid #dcdcdc;border-right:none; float:left;}
.znss-input input {width:768px;height:32px;line-height:32px;padding:0 10px;font-size:14px;border:none;}
.znss-button {width:111px;height:35px; float:right; background:#A8A8A8;}
.znss-button .ssbtn {width:111px;height:35px;line-height:35px;text-align:center;
border:none;cursor:pointer;display:block;color:#fff;font-size:14px;}



/*网站二维码*/
.pfggcss
{
    position: fixed; bottom:0px; left:0px;
}


/*会客厅*/
/* feedback */
.feedback_input{width:900px; padding:10px; margin-left:5px; text-align:left; background:url(../images/zxly.jpg) right 0 no-repeat;}
.feedback_input span{padding:2px; display:block; margin-bottom:5px;}
.feedback_input span input{border:1px solid #CCC; height:20px; line-height:20px;}
.feedback_input span textarea{ border:1px solid #CCC; width: 330px;}
#btn_ok, #btn_reset{width:75px; height:27px; cursor:pointer; border:0; background:url(../images/btn.jpg) no-repeat 0 0; font-size:12px; font-weight:bold; line-height:27px; color:#FFF;}
.bgblue{ background:#949494; overflow:hidden;}
.pd_3{padding:8px 20px;}
.time,.time02{ width:100px; text-align:right; overflow:hidden; float:right; color:#fff}
.time02{ width:150px; margin-right:15px; display:inline}
.s09{ background-position:0 -288px; width:8px; height:19px;  margin:0px 5px auto 15px;}
.blue{ color:#fff; font-style:normal }

.addform2{border:1px solid #CCC; border-collapse:collapse; width:900px; margin-top:15px;}
#xingbie td, #hunfou td { border:0;}
.feedback_input span select { height:26px; line-height:26px; margin-bottom:5px;}


/*新闻*/
.news_list{ padding:5px; line-height:28px;}
.news_list li{ background:url(../images/lbbjtp.jpg) 4px 10px no-repeat; height:auto; padding-bottom:5px; text-align:left; text-indent:20px; font-weight:bold; border-bottom:1px dashed #CCC;}
.news_list .timex{ float:right; margin-right:15px; font-weight:normal;}
.news_list .nyxwgk{height:auto; overflow:hidden; margin-bottom:10px; font-weight:normal;}
.f13 a{ color:red;}
.f13 a:hover{ color:#FB4619;}
/*下载*/
.news_lists{ padding:5px; line-height:28px;}
.news_lists li{ background:url(../images/3.gif) 3px 5px no-repeat; height:auto; padding-bottom:5px; text-align:left; text-indent:35px; font-weight:bold; border-bottom:1px dashed #CCC;}
    .news_lists li img { vertical-align: middle;
    }
.news_lists .timex{ float:right; margin-right:15px; font-weight:normal;}
.news_lists .nyxwgk{height:auto; overflow:hidden; margin-bottom:10px; font-weight:normal;}


/*相关新闻*/
.xgxwclass{width:410px; height:160px; float:left; overflow:hidden; padding-top:5px;} 
.rdxwclass{width:410px; height:160px; float:right; overflow:hidden; padding-top:5px; padding-right:20px;} 
.xgxwbt{height:35px; width:410px; text-align:left; text-indent:10px; line-height:35px; font-weight:bold; font-size:14px;}
.xgxwtxt{ margin:0px; width:410px; height:auto; text-align:left; line-height:25px; overflow:hidden;}
.xgxwtxt li{background:url(../images/xgxwli.jpg) 2px 11px no-repeat; width:410px; height:25px; overflow:hidden; text-align:left; line-height:25px; text-indent:15px;}

.dbxwxgzx{width:880px; padding:0 10px 10px 10px; height:170px; margin-bottom:15px;}
.fgxclass{width:1px; height:170px; background:#cccccc; float:left; margin-left:20px;}
.timexgny{ float:right; margin-right:3px;}

/*新闻详情页*/
.newnyclass{ border-bottom:1px solid #CCCCCC;width: 900px; line-height:15px; float:left; padding-bottom:20px;}

/* 文章工具集 */
.newsTool{border:1px dotted #afafaf;border-left:none;border-right:none;text-align: center; margin-top:5px; margin-bottom:2px;}
.newsTool .titletool{ color:#000; white-space: nowrap;overflow: visible;padding: 0 0 0 .5em;height: 28px;line-height: 28px;}
a.titletool:link, a.titletool:visited{color: #000;}
a.titletool:hover,a.titletool:active{color:#2e6e9e;text-decoration:none;}
/* 视力字体 */
#fonts a{ padding:0 1px;}
#fonts a:hover{ font-weight:bold;}
#backg a{ border: 1px solid #999; width: 8px; height: 8px; display: inline-block; line-height:28px; margin-left:2px;}
/* 工具集图标 */
.newsTool i.icon { background: url(../images/icon.png) no-repeat;}
i.icon.font { background-position: -25px -42px; width: 1.5em;height: 1.5em;}
i.icon.scolor { background-position: -46px -20px; width: 1.5em;height: 1.5em;}
i.icon.weixin{background-position: 3px 0;}
i.icon.weibo{background-position: 0 -24px;}
i.icon.note{background-position: 0px -135px;}
i.icon.favi{background-position: -25px 0px;width:1.5em; height:1.5em;}
i.icon.print{background-position: -25px 0px;width:1.5em; height:1.5em;}
i.icon.close{background-position: -46px 0px;width:1.5em; height:1.5em;}

/*标签-带链接*/
.u-label{font-size: 12px;}
.u-label{display: inline-block;vertical-align: middle; padding: .5em .5em;color: rgba(0,0,0,.65);text-transform: uppercase;font-weight: 400;border-radius: .325em;}
a.u-label{cursor: pointer;}

i.icon{font-size: 1em;}
i.icon{display: inline-block;margin: 0 .25em 0 0;width: 1.5em;height: 1.5em;line-height: 1;vertical-align: middle;background:url(../images/base/icon.png) no-repeat;}
i.icon.weixin{background-position: 3px 0;}
i.icon.weibo{background-position: 0 -24px;}




.newscontentimg { width:900px; overflow:hidden;}
/*产品详情列表*/
.list_qyh{clear:both; margin:10px;}
.list_qyh li{clear:both; height:185px; padding:7px 7px 15px 7px; margin-bottom:7px; border-bottom:1px dashed #D1BFB5; position:relative; background:#FFF;}
.list_qyh li.hover{border-color:#F60; background:#FFFDEC;}
.list_qyh li .view a{margin-bottom:7px;}
.list_qyh li .imgbox{float:left; width:250px; height:185px; margin-right:26px; position:relative;}
.list_qyh li .imgbox a{display:block; width:100%; height:100%; text-align:center; overflow:hidden;}
.list_qyh li .imgbox img{ width:250px; height:185px;}
.list_qyh li .imgbox p{ line-height:20px;}
.list_qyh li .info{float:left; width:600px; height:180px; margin-top:2px; overflow:hidden;}
.list_qyh li .info p{ line-height:27px; text-align:left;}
.list_qyh li .info h3{ text-align:left; line-height:27px; font-size:16px;}
.list_qyh li .info h3 a{ color:#212121;}
.list_qyh li .info h3 a:visited{ color:#212121;}
.list_qyh li .info h3 a:hover{ color:#E62F27;}
.list_qyh li .info span a{ color:#E62F27}
.list_qyh li .info span a:visited{ color:#E62F27}
.list_qyh li .info span a:hover{ color:#E26B25!important;}



.nyxgalcss
{width:900px; padding:0 10px 10px 10px; height:auto; margin-bottom:20px;
}

/*图片*/
.show-img{margin: 10px auto; width:900px;}
.show-img li{  float:left; width:283px; height:255px; overflow:hidden; text-align:center; margin:8px 7px; _margin:8px 6px;}
.show-img li .p_img{border:1px solid #CCC; width:277px; height:195px; padding:2px; vertical-align: middle; text-align: center; display: table-cell;}
.show-img li img { width: 277px; height: 195px;}
.show-img li p{ font-size:13px; height:30px; line-height:30px; width:283px; display:block; background:#ECECEC; overflow:hidden; margin-top:5px;}


.show-imgs{margin: 10px auto; width:900px;}
.show-imgs li{   float:left; width:283px; height:266px; overflow:hidden; text-align:center; margin:8px 7px; _margin:8px 6px;}
.show-imgs li img{width:277px; height:195px;}
.show-imgs li .imgny {display: block; position: relative; width:277px; height:195px; border:1px solid #CCC;  padding:2px;}
.show-imgs li p{ font-size:13px; height:41px; line-height:41px; width:283px; display:block; background:#ECECEC; overflow:hidden; margin-top:4px;}
.show-imgs li a p{ color:#333333; width:283px; height:41px; display:block; background:#ECECEC;}
.show-imgs li a:visited p{ color:#333333; background:#ECECEC;}
.show-imgs li a:hover p{ color:#ffffff!important; background:#187F47;}
.show-imgs li .coverbg {
display: block;
background: url(../images/play2.png) no-repeat;
width: 41px;
height: 41px;
position: absolute;
top: 50%;
left: 50%;
margin-top: -20.5px;
margin-left: -20.5px;
}


.fl{float:left;}.fr{float:right;}
/*图片详情页*/
.cptable_class{border: 1px solid #CCC;border-collapse:collapse;width: 900px;margin:0 auto 10px auto;}
.cptable_class td{border:1px solid #CCC; padding:5px;}
#oTransContainer img{border:1px solid #CCCCCC; padding:2px;}

/*内页相关图片滚动*/
.tlcpgdcss{ width:880px; height:168px; margin:auto; overflow:hidden;}
.tlcpgdcss li{float:left; width:162px; height:158px; overflow:hidden; text-align:center; margin:6px 5px;}
.tlcpgdcss li .p_img{border:1px solid #CCC; width:156px; height:120px; margin-top:4px; vertical-align: middle; text-align: center; display: table-cell;}
.tlcpgdcss li img{width:156px; height:120px;}
.tlcpgdcss li p{ margin-top:5px;width:162px; height:27px; line-height:27px; overflow:hidden;}


/*招聘信息*/
.hrdemand{width:900px; margin:15px auto;}
.hr_bold{font-size:14px; font-weight:bold; color:#000;}
.hrdemand table {border: 1px solid #ddd;border-collapse:collapse;width:900px; margin:0 auto 10px auto; line-height:15px;}
.hrdemand th{border:1px solid #ddd; padding:5px; background-color: #ddd; font-weight:bold;}
.hrdemand td{border:1px solid #ddd; padding:5px;}
.hrdemand_page{text-align:right; height:20px; line-height:20px; margin-right:40px;}
/*填写简历*/
.addform2 tr td{ height:30px; line-height:30px; border:1px solid #ddd; padding:5px;}
.addform1 tr td{ height:20px; line-height:20px; border:1px solid #ddd; padding:5px;}
.text-m{ width:175px; height:24px; line-height:26px; border:1px solid #a5a5a5;}
.text-h{ width:350px; height:24px; line-height:26px; border:1px solid #a5a5a5;}


/*内页详情样式*/
.ppsjjj {line-height:160%;}
.ppsjjj p{line-height:160%;}
.ppsjjj p span{line-height:160%;}

/*产品详情页*/
.prev {
	BORDER-BOTTOM: #999 0px dotted; BORDER-LEFT: #999 0px dotted; TEXT-INDENT: -9999px; WIDTH: 30px; DISPLAY: block; BACKGROUND: url(../images/feature_left.gif) center top; FLOAT: left; HEIGHT: 48px; BORDER-TOP: #999 0px dotted; TOP: -125px; BORDER-RIGHT: #999 0px dotted
}
.next {
	BORDER-BOTTOM: #999 0px dotted; BORDER-LEFT: #999 0px dotted; TEXT-INDENT: -9999px; WIDTH: 30px; DISPLAY: block; BACKGROUND: url(../images/feature_right.gif) center top; FLOAT: right; HEIGHT: 48px; BORDER-TOP: #999 0px dotted; TOP: -125px; BORDER-RIGHT: #999 0px dotted
}
.prev:hover {
	BACKGROUND-POSITION: center bottom
}
.next:hover {
	BACKGROUND-POSITION: center bottom
}


/* 分页*/
.page{bottom:24px; right:24px;}
.page a,.page p,.page span{display:block; float:left;}
.page p{color:#737373; margin-right:5px; padding:4px 5px; line-height:16px;}
.page span{color:#737373; background-color:#fff; padding:0 5px; line-height:22px; margin-right:5px;_margin-right:2px;}
.page a{color:#737373; background-color:#fff; border:solid 1px #EF5B56; padding:2px 8px; line-height:16px; margin-right:5px;}
.page a:hover,.page a.current{color:#fff; background-color:#FF7524; border-color:#FF7524;}

/*在线客服*/
.float0831 {
	POSITION: fixed; TOP: 180px; RIGHT: 1px; _position: absolute; text-align:center; z-index:99999; font-size:12px;
}
.float0831 A {
	COLOR: #00a0e9
}
.float0831 A:hover {
	COLOR: #ff8100; TEXT-DECORATION: none
}
.float0831 .floatL {
	POSITION: relative; WIDTH: 28px; FLOAT: left
}
.float0831 .floatL A {
	TEXT-INDENT: -9999px; DISPLAY: block; FONT-SIZE: 0px
}
.float0831 .floatR {
	BACKGROUND: url(../images/float_bg.gif)
}
.float0831 .tp {
	BACKGROUND: url(../images/float_bg.gif)
}
.float0831 .cn {
	BACKGROUND: url(../images/float_bg.gif)
}
.float0831 .floatR {
	PADDING-BOTTOM: 15px; WIDTH: 130px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: -131px bottom; FLOAT: left; OVERFLOW: hidden
}
.float0831 .tp {
	BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: 0% 0%; HEIGHT: 10px
}
.float0831 .cn {
	BACKGROUND-REPEAT: repeat-y; BACKGROUND-POSITION: -262px 0px
}
.float0831 .cn H3 {
	TEXT-INDENT: -9999px; HEIGHT: 30px; FONT-SIZE: 0px
}
.float0831 .cn UL {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 14px; PADDING-RIGHT: 14px; PADDING-TOP: 0px
}
.float0831 .cn UL LI {
	BORDER-BOTTOM: #e6e5e4 1px solid; LINE-HEIGHT: 30px; WORD-WRAP: break-word; HEIGHT: 30px; OVERFLOW: hidden; WORD-BREAK: normal
}
.float0831 .titZx {
	BACKGROUND: url(../images/float_s.gif) no-repeat
}
.float0831 .titDh {
	BACKGROUND: url(../images/float_s.gif) no-repeat
}
.float0831 .titDc {
	BACKGROUND: url(../images/float_s.gif) no-repeat
}
.float0831 .icoZx {
	BACKGROUND: url(../images/float_s.gif) no-repeat
}
.float0831 .icoTc {
	BACKGROUND: url(../images/float_s.gif) no-repeat
}
.float0831 .icoFf {
	BACKGROUND: url(../images/float_s.gif) no-repeat
}
.float0831 .icoTl {
	BACKGROUND: url(../images/float_s.gif) no-repeat
}
.float0831 .btnOpen {
	BACKGROUND: url(../images/float_s.gif) no-repeat
}
.float0831 .btnOpen_n {
	BACKGROUND: url(../images/float_s.gif) no-repeat
}
.float0831 .btnCtn {
	BACKGROUND: url(../images/float_s.gif) no-repeat
}
.float0831 .titZx {
	BACKGROUND-POSITION: 5px -10px
}
.float0831 .titDh {
	BACKGROUND-POSITION: 5px -66px
}
.float0831 .titDc {
	BACKGROUND-POSITION: 5px -124px
}
.float0831 .icoZx {
	BACKGROUND-POSITION: 2px -154px
}
.float0831 .icoTc {
	BACKGROUND-POSITION: 0px -323px
}
.float0831 .icoFf {
	BACKGROUND-POSITION: 2px -213px
}
.float0831 .icoTl {
	PADDING-LEFT: 20px; DISPLAY: block; FONT-FAMILY: "微软雅黑"; BACKGROUND-POSITION: 2px -266px; FLOAT: left
}
.float0831 .btnOpen {
	BACKGROUND-POSITION: -30px -396px
}
.float0831 .btnOpen_n {
	BACKGROUND-POSITION: 0px -530px
}
.float0831 .btnCtn {
	BACKGROUND-POSITION: 0px -396px
}
.float0831 .icoZx {
	PADDING-LEFT: 28px; DISPLAY: block; FLOAT: left
}
.float0831 .icoTc {
	PADDING-LEFT: 28px; DISPLAY: block; FLOAT: left
}
.float0831 .icoFf {
	PADDING-LEFT: 28px; DISPLAY: block; FLOAT: left
}
.float0831 .btnOpen {
	POSITION: relative; WIDTH: 28px; HEIGHT: 118px; TOP: 50px; LEFT: 2px
}
.float0831 .btnOpen_n {
	POSITION: relative; WIDTH: 28px; HEIGHT: 118px; TOP: 50px; LEFT: 2px
}
.float0831 .btnCtn {
	POSITION: relative; WIDTH: 28px; HEIGHT: 118px; TOP: 50px; LEFT: 2px
}
.float0831 .btnOpen {
	LEFT: 1px
}
.float0831 .btnOpen_n {
	LEFT: 1px
}
.float0831 .btnCtn {
	LEFT: 2px
}
.float0831 UL LI H3.titDc A {
	WIDTH: 80px; DISPLAY: block; HEIGHT: 36px
}
.float0831 UL LI.bot {
	BORDER-BOTTOM-STYLE: none
}
.float0831 UL.webZx {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 164px; PADDING-RIGHT: 0px; BACKGROUND: url(../images/webZx_bg.jpg) no-repeat; HEIGHT: 65px; PADDING-TOP: 0px
}
.float0831 UL LI.webZx-in {
	BORDER-BOTTOM-STYLE: none; PADDING-LEFT: 5px; HEIGHT: 50px; PADDING-TOP: 8px
}

#audio-btn{width:44px; height: 44px;}
.onyy{background: url('../images/music_on.png') no-repeat 0 0;-webkit-animation: rotating 1.2s linear infinite;animation: rotating 1.2s linear infinite;}
.offyy{background: url('../images/music_off.png') no-repeat 0 0;}
@-webkit-keyframes rotating {
	from{
		-webkit-transform: rotate(0deg);
		-moz-transform: rotate(0deg);
		-ms-transform: rotate(0deg);
		-o-transform: rotate(0deg);
    	transform: rotate(0deg);
	}
	to{
		-webkit-transform: rotate(360deg);
		-moz-transform: rotate(360deg);
		-ms-transform: rotate(360deg);
		-o-transform: rotate(360deg);
		transform: rotate(360deg);
	}
}
@keyframes rotating {
    from{
        -webkit-transform: rotate(0deg);
		-moz-transform: rotate(0deg);
		-ms-transform: rotate(0deg);
		-o-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    to{
        -webkit-transform: rotate(360deg);
		-moz-transform: rotate(360deg);
		-ms-transform: rotate(360deg);
		-o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}


.h-index-back-top{
    width: 59px;
    height: 59px;
    position: fixed;
    bottom:100px;
    right: 15px;
    cursor: pointer;
    border-radius: 50%;
    color: #fff;
    text-align: center;
    line-height: 59px;
    text-decoration: none;
    font-weight: bold;
    letter-spacing: 1px;
}
